#!/bin/bash
#=
exec julia --color=yes --startup-file=no --project "${BASH_SOURCE[0]}" "$@"
=#

using Pkg
Pkg.activate(@__DIR__)

@info "Installing required packages"
Pkg.instantiate()
Pkg.instantiate()

@info "Precompiling dependencies (this might take a while)"
Pkg.precompile()

# Local Variables:
# mode: julia
# End:
